Source: subtitlecomposer-git
Section: kde
Priority: optional
Maintainer: Mladen Milinkovic <maxrd2@smoothware.net>
Build-Depends: debhelper (>= 11~), pkg-kde-tools
Standards-Version: 4.1.4
Homepage: https://subtitlecomposer.kde.org/
Vcs-Browser: https://invent.kde.org/multimedia/subtitlecomposer
Vcs-Git: https://invent.kde.org/multimedia/subtitlecomposer.git

Package: subtitlecomposer-git
Architecture: any
Depends: pocketsphinx, pocketsphinx-en-us, ${shlibs:Depends}, ${misc:Depends}
Conflicts: subtitlecomposer
Provides: subtitlecomposer
Description: text-based subtitle editor
 A text-based subtitles editor supporting basic operations (text, time and
 style edition), realtime previewing and spell checking. Other fancy features
 are delaying all subtitles in the current subtitle file, stretching timeline,
 checking errors, scripting, creating translations or importing/converting
 image subtitles.
 .
 Realtime video preview can open all formats supported by FFmpeg, and there is
 also Waveform view which helps to synchronize the subtitles.
